# This file created by conda-build 3.21.3
# meta.yaml template originally from:
# C:\ci\containers\00000konlco\tmp\build\80754af9\combined_recipe, last modified Wed Jan 13 13:36:22 2021
# ------------------------------------------------

package:
  name: virtualenv
  version: 20.3.1
source:
  sha256: 0c111a2236b191422b37fe8c28b8c828ced39aab4bf5627fa5c331aeffb570d9
  url: https://pypi.io/packages/source/v/virtualenv/virtualenv-20.3.1.tar.gz
build:
  entry_points:
    - virtualenv = virtualenv.__main__:run_with_catch
  number: '1'
  script: C:\\ci\\virtualenv_1610566719432\\_h_env\\python.exe -m pip install . -vv
  string: py36haa95532_1
requirements:
  build: []
  host:
    - certifi 2020.12.5 py36haa95532_0
    - pip 20.3.3 py36haa95532_0
    - python 3.6.12 h5500b2f_2
    - setuptools 51.1.2 py36haa95532_4
    - setuptools-scm 5.0.1 pyhd3eb1b0_0
    - setuptools_scm 5.0.1 hd3eb1b0_0
    - sqlite 3.33.0 h2a8f88b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.36.2 pyhd3eb1b0_0
    - wincertstore 0.2 py36h7fe50ca_0
    - zlib 1.2.11 h62dcd97_4
  run:
    - appdirs >=1.4.3,<2
    - distlib >=0.3.0,<1
    - filelock >=3.0.0,<4
    - importlib-metadata >=0.12,<3
    - importlib_resources >=1.0
    - python >=3.6,<3.7.0a0
    - six >=1.9.0,<2
test:
  commands:
    - pip check
    - virtualenv --help
  imports:
    - virtualenv
    - virtualenv.activation
  requires:
    - pip
about:
  description: 'A tool for creating isolated virtual python environments.

    '
  dev_url: https://github.com/pypa/virtualenv
  doc_url: https://virtualenv.pypa.io/en/latest/
  home: https://virtualenv.pypa.io/
  license: MIT
  license_file: LICENSE
  summary: Virtual Python Environment builder
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - kalefranz
    - mingwandroid
